// SampleCallback.cpp
//

#include "stdafx.h"
#include "SampleCallback.h"
#include "SampleCallbackDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CSampleCallbackApp

BEGIN_MESSAGE_MAP(CSampleCallbackApp, CWinApp)
	//{{AFX_MSG_MAP(CSampleCallbackApp)
	//}}AFX_MSG
	ON_COMMAND(ID_HELP, CWinApp::OnHelp)
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CSampleCallbackApp

CSampleCallbackApp::CSampleCallbackApp()
{
}

/////////////////////////////////////////////////////////////////////////////
// CSampleCallbackApp

CSampleCallbackApp theApp;

/////////////////////////////////////////////////////////////////////////////
// CSampleCallbackApp

BOOL CSampleCallbackApp::InitInstance()
{
	AfxEnableControlContainer();

	CSampleCallbackDlg dlg;
	m_pMainWnd = &dlg;

#ifdef _WIN64
	INT_PTR nResponse = dlg.DoModal();
#else //_WIN64
	int nResponse = dlg.DoModal();
#endif //_WIN64
	if (nResponse == IDOK)
	{

	}
	else if (nResponse == IDCANCEL)
	{

	}

	return FALSE;
}
